
body{color:#231f20; font-family:Arial; background:#ECF0F1; font-size:14px;}
a { color: #2bb652; text-decoration:none; }
a:hover{color:#231f20;}
td { vertical-align: middle; }
/*h1 {color:#32323a; font-size:36px; font-weight:normal;}*/
input{border:1px solid #7d8086; font-family:Arial; background:#fff; font-size:14px; }
input[type=text]{padding:0 5px;}
input[type=checkbox], input[type=radio]{border:none;}
input[type=button], input[type=submit], input[type=reset]{cursor:pointer;}
textarea{border:1px solid #7d8086; font-family:Arial; background:#fff; font-size:14px; padding:0 5px;}
select{border:1px solid #7d8086; font-family:Arial;}

.s_top{background:#fff; height:125px; border-bottom:5px solid #7a8f9b;}

.s_header{}
.s_header .s_logo{margin-top:32px;}

.s_categories{background:#f7f7f7;}

.s_footer .footerMid{left:400px; width:325px;}

.container{width:950px;}

.s_searchBox_sv{ margin-top:5px; float: left;clear: none; width: 235px;height:20px; border:1px solid #7d8086; border-radius:2px;}
.s_searchBox_sv .c_submit{width:20px;}
.s_searchBox_sv .c_submit a{background: url('/ui/mishlav/m/search.png') no-repeat 50% top;display: block;width: 14px;height: 14px; margin:3px;}
.s_searchBox_sv .c_submit a:hover{background-position: bottom;}
.s_searchBox_sv .c_query{width: 210px;}
.s_searchBox_sv .c_query input{color: #999;height: 20px; padding:0 10px 0 0;width: 100%; border:none;}

.s_topMenu .tnv{}
.s_topMenu .tnv ul.lvl_1 {float:right; z-index:999;}
.s_topMenu .tnv ul li.lvl_1{float:right !important; position:relative; margin-right:40px;}
.s_topMenu .tnv ul li.lvl_1.itm_1{margin-right:0;}
.s_topMenu .tnv ul li.lvl_1 a{color:#32323a; line-height:45px; display:inline-block; font-size:24px;  text-decoration: none;}
.s_topMenu .tnv ul li.lvl_1 a:hover,
.s_topMenu .tnv ul li:hover a{ color:#2BB653;}

.s_topMenu .tnv ul a.scur{ color:#2BB653 !important;}
.s_topMenu .tnv ul a.cur{ color:#2BB653 !important;}
.s_topMenu .tnv ul li.cur .hover,
.s_topMenu .tnv ul li.shw .hover{display:block;}

.s_topMenu .tnv ul ul{display:none; position:absolute; top:43px; width:180px; z-index:9999; right:50%; margin-right:-110px; text-align: right; padding:10px 20px; border:1px solid #7a8f9b; border-top:5px solid #7a8f9b; background:#fff;}
.s_topMenu .tnv ul li.lvl_1:hover ul.lvl_2{display:block;}
.s_topMenu .tnv ul ul li{ width:100%; margin:0; height:auto; background:#fff;}
.s_topMenu .tnv ul ul li.lvl_2 a{font-size:16px;  line-height:normal; font-weight:normal; color:#32323a !important; height:auto; display:block; border-bottom:1px solid #c5c5c5; padding:3px 0;}
.s_topMenu .tnv ul ul li.lst a{border:none;}
.s_topMenu .tnv ul ul li:hover a{color:#2BB653 !important;}

.s_topMenu .tnv ul li.cols ul{width:380px; right:50%; margin-right:-190px;}
.s_topMenu .tnv ul li.cols ul li{width:180px; float:right;}
.s_topMenu .tnv ul li.cols ul li.col2{float:left;}

.s_topMenu .tnv ul ul:after{top: 0;	left: 50%;border: solid transparent;content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-color: rgba(136, 183, 213, 0);	border-top-color: #7a8f9b;	border-width: 10px;	margin-left: -10px;}

.schools_list{width:734px;}
.schools_list .col{margin-right:7px; width:240px;}
.schools_list .col.f{margin-right:0;}
.schools_list .school{margin-bottom:7px; border: 1px solid #b7b6b6; background-color: #fff; width:238px;}
.schools_list .school a{color:#231f20;}
.schools_list .school .icon{background: url('/ui/mishlav/m/icon_bg.gif') no-repeat; background-position: top;width: 67px;height: 67px;display:table-cell; vertical-align:middle; text-align:center;}
.schools_list .school i{display:none;}
.schools_list .school a:hover .icon{background-position: bottom;}
.schools_list .school .content{height:67px; padding:0 10px; display:table-cell; font-size: 17px; vertical-align:middle; width:160px;}

.schools_list .school_f .ttl { height:67px; display:flex; align-items:center; color:#fff; background: url('/ui/mishlav/m/icon_calc.png') no-repeat 194px 14px #7B8E9C; font-size:18px; padding-right:65px; box-sizing: border-box;}
.schools_list .school_f .ttl:hover{background: url('/ui/mishlav/m/icon_calc.png') no-repeat 194px 14px #24b24b;} 
.schools_list .school_f .content { padding:7px 10px; font-size:16px; width:100%; box-sizing:border-box; line-height:1.2em;}
.schools_list .school_f .content a{display:block;}
.schools_list .school_f .content a:hover{color:#999;}
.schools_list .school_f .content a.full{margin-top: 5px; text-decoration:underline;}
.schools_list .school_f .content a.full:hover{text-decoration:none;}


.schools .title{line-height:90px; font-size:24px;}

.schools .news_scroll{width:196px; height:296px; border: 1px solid #b7b6b6; background-color: #fff;overflow: hidden;position:relative; border-top:none;}
.schools .news_scroll .news_title{background: url('/ui/mishlav/m/arr_down.png') no-repeat 5% 50% #7B8E9C;color: #fff;line-height:35px;font-size:18px;font-weight:normal;padding-right:20px; float:right; width:100%; box-sizing:border-box;}
.schools .news_scroll .News_Box{margin: 10px 20px;    width: 156px;    float: right;    height: 241px;    overflow: hidden;}

.News_Box{float: right; position:relative;}
.News_Box .newsList{float: right; width: 156px;} 
.News_Box .newsItem{padding-bottom:10px;}
.News_Box .newsItem h3{padding-bottom:10px; font-size:14px;}
.News_Box .newsItem a{color: #000; font-size:12px;text-decoration:underline; padding-bottom:10px; display:inline-block;}
.News_Box .newsItem a:hover{text-decoration:none;}

.s_credit{background-color:#242529;padding:0 10px;}
.s_credit ul li{display:inline-block;margin: 0 5px;}
.s_credit ul{margin:25px;}
.s_credit span{float:right;color:#fff;margin:25px;font-size: 14px;line-height:30px;}

.social ul li{display:inline-block;margin-right: 5px;}
.social ul{margin-top:30px;}

.left_col{width:196px;}
.lead-form{border: 1px solid #b7b6b6; background-color: #fff;border-top: none; width:100%; box-sizing:border-box;}
.lead-form .header{background-color: #7b8e9c;color: #fff;font-size: 16px;line-height: 20px; margin:10px 0; padding: 5px 0;text-align: center;} 
.lead-form .data{padding:0 10px 0 5px; width:181px;} 
.lead-form .data .field{margin-bottom:8px; position:relative;}
.lead-form .data .lbl{width:45px; line-height: 22px; font-size:15px;} 
.lead-form .data input[type=text]{height:20px; width:115px; border-radius:2px; float:right;} 
.lead-form .data .phone{width:60px !important; direction:ltr;} 
.lead-form .data .prefix{height: 22px;margin-right: 5px; width: 50px; border-radius:2px;} 
.lead-form .data .email{direction:ltr;} 
.lead-form .data .confirm{margin:6px 0;}
.lead-form .data .confirm input[type=checkbox]{ float: right; margin:3px 0 0 7px;} 
.lead-form .data .confirm span{font-size: 15px; width: 155px;float: right; line-height:1.2em;} 
.lead-form .data .confirm span.error{margin-right: 10px !important;} 
.lead-form .data .course-ddl,
.lead-form .data .discipline-ddl{width: 125px;float: right; height:22px; border-radius:2px;}
.lead-form .btn-send{ margin-top: 5px;text-align: center;} 
.lead-form .btn-send input{background-color: #2bb653;border: medium none;color: #fff;font-family: arial;font-size: 16px;font-weight: bold;padding: 3px 45px;cursor:pointer;}
.lead-form .call-to{font-weight: bold;text-align: center; line-height: 27px;}
.lead-form .error{color:red; line-height:22px; position:absolute; left:0;}
.lead-form .lead_link{color:#000;font-weight:normal;text-decoration:underline;}

.left_col .links{margin-top:20px;}
.links{width:196px;}
.links .students,
.links .seminar,
.links .link{background:url('/ui/mishlav/m/left_btns_bg.gif') no-repeat 50% 0 #7B8E9C;width:196px;height:62px;margin-bottom:5px; color:#fff;font-size:18px;}
.links .students,
.links .seminar,
.links .link:hover{background:url('/ui/mishlav/m/left_btns_bg.gif') no-repeat 50% 100% #7B8E9C;}
.links .link .icon{ height:62px; display:table-cell; vertical-align:middle; text-align:center; width:73px;}
.links .link .content{height:62px; display:table-cell; vertical-align:middle; width:123px;}
.links .link.l{margin-bottom:0;}

.s_footer{margin-bottom:35px;}
.s_footer .fnv a{font-size:12px; color:#231f20; display:block; padding:2px 0;}
.s_footer .fnv a:hover{color:#999;}
.s_footer .fnv ul li.lvl_1 a.lvl_1{display:none;} 
.s_footer .fnv ul li.lvl_2 a.lvl_2{font-weight:bold; margin-top:10px;}
.s_footer .fnv ul li.lvl_1{width:240px; margin-left:7px; margin-right:0; float:right;}
.s_footer .fnv ul li.lvl_1.itm_4{width:200px; float:left !important; margin-left:0;}

.s_content{width:735px;background-color: #fff;border:1px solid #b7b5b6; border-top:none; margin-bottom:35px; min-height: 931px; line-height:1.3em;}

.show_mobile{display:none;}

.st-content {
    overflow-y: hidden !important;
}
.shop_btn {
    background: url("/UI/mishlav/M/cart.png") no-repeat 10px 50% #708391;
    font-size: 14px;
    color: #fff;
    padding:0 10px 0 33px;
    display:block; line-height:24px; float:right;
}

.shop_btn:hover {
    background-color: #0F1A16; color:#fff;
}

@media screen and (max-width:1024px) {
    .hide_mobile{display:none;}
    .show_mobile{display:block;}

    a{color:#0085a8;}
    
    .container{width:100%; min-width:100%;}  

    #st-container{top:-14px;}

    .st-content{padding-top:62px;}
    .st-content-inner{position:fixed !important; left: 5%; top: 0; z-index:99999;}
    .st-content-inner .navIcon {border:none; background:transparent; height:60px; padding:0;}
    .st-content-inner .navIcon .fa-bars{color:#000; font-size:25px;}

    .s_top{background:#fff; height:60px; border-bottom:2px solid #7a8f9b; float: none; position: fixed; top:0; z-index:9999;}

    .s_header{padding:0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
    .s_header .s_logo{width:38%; margin-top:13px;}
    .s_header .s_logo img{height:38px;}

    .s_header .phone{float: left; margin:12px 0 0 14%;}
    .s_header .phone img{width:85px;}

    .s_main{padding-bottom:0;}
    .s_footer{position:relative; height:auto; margin-bottom:0;}
    .st-menu {overflow-y: scroll; -webkit-overflow-scrolling: touch;}

    .content table{width:100%;}
	.content p,
	.content div{background-color:#ecf0f1 !important;}

    .hp_box{padding:25px 5%; box-sizing:border-box; direction:rtl; text-align:right;}

    .schools_list{width:100%; padding:0 5%; box-sizing:border-box;}
    .col,
    .school{width:100% !important; box-sizing:border-box; margin-right:0 !important;}
    .schools_list .school .content{width:auto; font-weight:bold;}

    .phoneBtn{ width:100%; box-sizing:border-box; padding:0 5%; margin-top:25px;}
    .phoneBtn a{line-height:40px; background:#2bb652; width:100%; display:block; color:#fff; font-size:22px; font-weight:bold; text-align:center;}

    .m_lead-form{width:100%; box-sizing:border-box; padding:0 5%; margin:25px 0;}
    .m_lead-form .lead-form{border:none;}
    .m_lead-form .lead-form .header {background:#fff; color:inherit; margin:0; padding: 15px 10px; box-sizing: border-box; font-weight:bold; text-align:right;}
    .m_lead-form .lead-form .header br{display:none;}
    .lead-form .data{padding:0 15px; box-sizing:border-box; width:100%;}
    .lead-form .data .lbl{width:20%; direction:rtl; text-align:right; line-height:23px;}
    .lead-form .data input[type=text]{width:80%; direction:rtl; float:left; box-sizing: border-box;  -webkit-appearance: none; border-radius:0; height:23px;}
    .lead-form .data select{-webkit-appearance: none;  border-radius:0 !important; height:23px !important; background:url('/ui/mishlav/m/select_arr.png') no-repeat 5px 50%; background-size:auto 30%;}
	.lead-form .data .phone{width:55% !important; float:right !important;}
    .lead-form .data .prefix{width:20% !important; float:left; direction:rtl;}
    .lead-form .data select.discipline-ddl,
    .lead-form .data select.course-ddl{width:80%; direction:rtl;}
    .lead-form .data .confirm input[type=checkbox]{margin-left:12px; -webkit-appearance: none;  border-radius:0 !important; border:1px solid #7d8086;}
    .lead-form .data .confirm input[type=checkbox]:checked{background:url('/ui/mishlav/m/check.png') no-repeat 50% 50%; background-size:75%;}
	.lead-form .data .confirm span{width:85%; text-align:right;}
    .lead-form .btn-send{padding:0 15px 10px; box-sizing:border-box;}
    .lead-form .btn-send input{width:100%; line-height:40px; font-size:22px; font-weight:bold; padding:0; border-radius:0;}
    .lead-form .call-to{display:none;}

    .s_footer .contactBox{width:100%; box-sizing:border-box; padding:20px 5%; background:#49606d; color:#fff; line-height:1.5em; text-align:right; direction:rtl;}
    .s_footer .contactBox h3{font-size:20px;}
    .s_footer .contactBox a{color:#0e1914;}
    .s_footer .contactBox a.tel{color:#2bb652;}
    .s_footer .contactBox img{margin-top:10px;}
        
    .s_footer .logo{background:#000;width:100%; box-sizing:border-box; padding:15px 5%; color:#fff; line-height:1.5em; } 
    .s_footer .logo img{width:140px; margin-bottom:10px;}

    .mnv{width:100%; text-align:right; }
    .mnv ul{border-top:1px solid #b7b6b6; padding:0 !important; margin-top:60px !important;}
    .mnv ul li{float:right; width:100%; border-bottom:1px solid #b7b6b6; background-color:#fff !important;}
    .mnv ul li a{padding:12px 22px 12px 15px !important; float:right; display:block;  width:100% !important; box-sizing:border-box; background:none !important; line-height:normal !important; color:#000 !important; border:none !important;}
    .mnv ul li a span{float:right; width:90%; text-align:right; font-size:16px;}
    .mnv ul li a .fa{float:left; width:5%; font-size:18px; display: inline-block !important;}

    .inner .s_content{width:100%; border:none; min-height:0; margin:0;}
    
    .inner .school{float:right; width:100%; border-bottom:1px solid #b7b6b6;}    
    .inner .school a{padding:12px 22px 12px 15px !important; float:right; display:block;  width:100% !important; box-sizing:border-box; background:none !important; line-height:normal !important; color:#000 !important; border:none !important;}
    .inner .school .icon{display:none;}
    .inner .school .content{float:right; width:90%; text-align:right; font-size:16px;}
    .inner .school .fa{float:left; width:5%; font-size:18px; display: inline-block !important;}
    .inner h1.ttl{padding:30px 22px 30px 15px !important; float:right; display:block;  width:100% !important; box-sizing:border-box; background:none !important; line-height:normal !important; color:#000 !important; border-bottom:1px solid #b7b6b6 !important; font-size:20px; font-weight:normal;}
	.inner h1.general{line-height:74px;background-size:100% !important; background-position:0 100% !important; background-image:url('/ui/mishlav/m/schools_headers/Headers_General_Image.png') !important; background-repeat:no-repeat !important;}

    body .shop_btn {
    background: url("/UI/mishlav/M/cart.png") no-repeat 10px 50% #2bb652;
    font-size: 14px;
    color: #fff !important;
    padding:0 10px 0 33px;
    display:block; line-height:24px; float:right; margin-top:2em;
}
    }

